# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.settings.apply.config.esx.services.vpxa.set.error = "无法设置 VPXA 服务配置。"
com.vmware.esx.settings.apply.config.esx.services.vpxa.delete.error = "未能删除 VPXA 服务配置。"

